[EAP 14 : r138.1029] Coffee Script plugin error

Hi,

After the upgrade to 138.1029, I got the following error:

07:21:16 Plugin Error
         Error loading plugins:
         Plugins should not have cyclic dependencies:
         org.coffeescript->com.intellij.plugins.html.instantEditing->...->org.coffeescript
         Plugins were not loaded.
         Correct the above error and restart IDEA.

It implies that no plugin at all are loaded and the plugin wiew (in the preferences) has nothing to show.

OS: OsX 10.7.5

Is there any way to fix this?

Please sign in to leave a comment.